[Config]
; 客户端首页url
; index=http://localhost:3000

[Airlinks]
; appid=601262
; secret=rCitXAvZgD3Us5py1MzKxLjrqCmtiTjus2Hm79RIZot621g/kTKXiCbHcb2Ls4SF
; identity=423808464
; verify=xnemrp
userdata=测试
title=顺网云电脑